{
  "__version__": "1.3.9",
  "splash-setting": {
    "logo": {
      "type": "none",
      "image": "project://settings/300.png"
    },
    "background": {
      "type": "color",
      "color": {
        "x": 1,
        "y": 1,
        "z": 1,
        "w": 1
      }
    },
    "totalTime": 2000
  }
}
